mysql 5.5.50, 5.6.31, 5.7.13 security update tracking bug

Bug #1604796 reported by Marc Deslauriers on 2016-07-20
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-5.5 (Ubuntu)
Undecided
Unassigned
Precise
Medium
Marc Deslauriers
Trusty
Medium
Marc Deslauriers
Wily
Undecided
Unassigned
Xenial
Undecided
Unassigned
Yakkety
Undecided
Unassigned
mysql-5.6 (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Medium
Marc Deslauriers
Wily
Medium
Marc Deslauriers
Xenial
Undecided
Unassigned
Yakkety
Undecided
Unassigned
mysql-5.7 (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Wily
Undecided
Unassigned
Xenial
Medium
Marc Deslauriers
Yakkety
Undecided
Unassigned
Changed in mysql-5.5 (Ubuntu Wily):
status: New → Invalid
Changed in mysql-5.5 (Ubuntu Xenial):
status: New → Invalid
Changed in mysql-5.5 (Ubuntu Yakkety):
status: New → Invalid
Changed in mysql-5.6 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-5.6 (Ubuntu Xenial):
status: New → Invalid
Changed in mysql-5.6 (Ubuntu Yakkety):
status: New → Invalid
Changed in mysql-5.7 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-5.7 (Ubuntu Yakkety):
status: New → Fix Released
Changed in mysql-5.7 (Ubuntu Trusty):
status: New → Invalid
Changed in mysql-5.7 (Ubuntu Wily):
status: New → Invalid
Changed in mysql-5.5 (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Trusty):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.6 (Ubuntu Trusty):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.6 (Ubuntu Wily):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.7 (Ubuntu Xenial):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Marc Deslauriers (mdeslaur) wrote :

5.7:
CVE-2016-3424
CVE-2016-3459
CVE-2016-3477
CVE-2016-3486
CVE-2016-3501
CVE-2016-3518
CVE-2016-3521
CVE-2016-3588
CVE-2016-3614
CVE-2016-3615
CVE-2016-5436
CVE-2016-5437
CVE-2016-5439
CVE-2016-5440
CVE-2016-5441
CVE-2016-5442
CVE-2016-5443

5.6:
CVE-2016-3459
CVE-2016-3477
CVE-2016-3486
CVE-2016-3501
CVE-2016-3521
CVE-2016-3614
CVE-2016-3615
CVE-2016-5439
CVE-2016-5440

5.5:
CVE-2016-3477
CVE-2016-3521
CVE-2016-3615
CVE-2016-5440

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.50-0ubuntu0.12.04.1

---------------
mysql-5.5 (5.5.50-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.50 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3477
    - CVE-2016-3521
    - CVE-2016-3615
    - CVE-2016-5440

 -- Marc Deslauriers <email address hidden> Wed, 20 Jul 2016 14:05:40 -0400

Changed in mysql-5.5 (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.6 - 5.6.31-0ubuntu0.15.10.1

---------------
mysql-5.6 (5.6.31-0ubuntu0.15.10.1) wily-security; urgency=medium

  * SECURITY UPDATE: Update to 5.6.31 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3459
    - CVE-2016-3477
    - CVE-2016-3486
    - CVE-2016-3501
    - CVE-2016-3521
    - CVE-2016-3614
    - CVE-2016-3615
    - CVE-2016-5439
    - CVE-2016-5440
  * debian/patches/fix-man-page-links.patch: removed, upstream.

 -- Marc Deslauriers <email address hidden> Wed, 20 Jul 2016 08:57:10 -0400

Changed in mysql-5.6 (Ubuntu Wily):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.7 - 5.7.13-0ubuntu0.16.04.2

---------------
mysql-5.7 (5.7.13-0ubuntu0.16.04.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Update to 5.7.13 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3424
    - CVE-2016-3459
    - CVE-2016-3477
    - CVE-2016-3486
    - CVE-2016-3501
    - CVE-2016-3518
    - CVE-2016-3521
    - CVE-2016-3588
    - CVE-2016-3614
    - CVE-2016-3615
    - CVE-2016-5436
    - CVE-2016-5437
    - CVE-2016-5439
    - CVE-2016-5440
    - CVE-2016-5441
    - CVE-2016-5442
    - CVE-2016-5443
  * debian/patches/mysql-export-scramble.patch: removed, upstream.

 -- Marc Deslauriers <email address hidden> Wed, 20 Jul 2016 08:44:25 -0400

Changed in mysql-5.7 (Ubuntu Xenial):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.6 - 5.6.31-0ubuntu0.14.04.2

---------------
mysql-5.6 (5.6.31-0ubuntu0.14.04.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Update to 5.6.31 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3459
    - CVE-2016-3477
    - CVE-2016-3486
    - CVE-2016-3501
    - CVE-2016-3521
    - CVE-2016-3614
    - CVE-2016-3615
    - CVE-2016-5439
    - CVE-2016-5440
  * debian/patches/fix-man-page-links.patch: removed, upstream.
  * debian/patches/arm64_ftbfs_workaround.patch: Work around gcc 4.9 arm64
    optimisation bug.

 -- Marc Deslauriers <email address hidden> Thu, 21 Jul 2016 09:15:32 -0400

Changed in mysql-5.6 (Ubuntu Trusty):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.50-0ubuntu0.14.04.1

---------------
mysql-5.5 (5.5.50-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.50 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3477
    - CVE-2016-3521
    - CVE-2016-3615
    - CVE-2016-5440

 -- Marc Deslauriers <email address hidden> Wed, 20 Jul 2016 14:03:48 -0400

Changed in mysql-5.5 (Ubuntu Trusty):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers